Package io.dapr.client.domain

# Class Metadata

java.lang.Object
io.dapr.client.domain.Metadata

public final class Metadata extends Object
Enumerates commonly used metadata attributes.

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`CONTENT_TYPE`
`static final String`
`TTL_IN_SECONDS`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### CONTENT_TYPE

public static final String CONTENT_TYPE

See Also:
  - Constant Field Values

### TTL_IN_SECONDS

public static final String TTL_IN_SECONDS

See Also:
  - Constant Field Values